请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

iOSD MARK II 固件无法升级

 0
手机看帖 5 1013
iOSD MARK II 连接软件说是固件不匹配需要升级,检查更新又说没有新固件!软件显示当前软件版本为4.1 固件版本为2.02
重新连接软件。断电重启,狂点刷新都没有用!
求大神帮助

评论
上传
你需要登录之后才能回帖    登录 | 注册
風城忠仔   2015-6-20 2#
固件2.02可見您好久都未更新了....
您的作業系統是.... xp/win7/win8 ???
風城瘋很大.......
楼主  Goggles认证用户 2015-6-22 3#
WIN7说!!
楼主  Goggles认证用户 2015-6-26 4#
大神们帮帮忙啊!!!





qa689  Phantom 3 Professional认证用户 2015-11-20 5#
找技术支持问一下。
天空小飞  Phantom 3 Professional认证用户 2016-10-10 6#
连接的时候显示升级,等检查的时候,提示没有可升级
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表